Bug 1341 - ImageMagick не cтартует из menu, а из term - стартует.
: ImageMagick не cтартует из menu, а из term - стартует.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ImageMagick)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-02 18:26 by
Modified: 2007-04-06 16:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-02 18:26:45
Описание проблемы и ее решение по ссылке
<a href="http://www.imagemagick.org/www/FAQ.html#C21">http://www.imagemagick.org/www/FAQ.html#C21</a>
IMHO стОит внести изменения в /usr/lib/menu/ImageMagick для разрешения дальнейших вопросов.
---

---

------- Comment #1 From 2002-10-04 20:26:36 -------
Run display as
display logo:Untitled
(/dev/console redirection will not work because of permissions).
------- Comment #2 From 2002-10-04 20:26:36 -------
Run display as
display logo:Untitled
(/dev/console redirection will not work because of permissions).
------- Comment #3 From 2002-10-04 20:41:36 -------
точно! /dev/console доступна только root

edited on: 07-10 22:28
------- Comment #4 From 2002-10-04 20:41:36 -------
точно! /dev/console доступна только root

edited on: 07-10 22:28
------- Comment #5 From 2002-10-08 15:34:06 -------
fixed on 5.4.9-alt2
------- Comment #6 From 2002-10-08 15:34:06 -------
fixed on 5.4.9-alt2